Bug 484965 - new free content bookmark
new free content bookmark
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-bookmarks (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-10 16:44 EST by Máirín Duffy
Modified: 2009-05-05 18:58 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-05 18:58:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Máirín Duffy 2009-02-10 16:44:16 EST
Description of problem:

Just wanted to suggest adding librivox.org to the free content bookmarks toolbar folder in Fedora's Firefox. It's a site that has free audio of public domain books in ogg format.

http://librivox.org/
Comment 1 Matěj Cepl 2009-02-19 09:28:42 EST
There is nothing to triage here.

Switching to ASSIGNED so that developers have responsibility to do whatever they want to do with it.
Comment 2 Christopher Aillon 2009-05-01 17:15:36 EDT
Thanks for the report.  I just built fedora-bookmarks-11-1 containing a fix for this bug and requested it be tagged for F11 final.
Comment 3 Christopher Aillon 2009-05-05 18:58:15 EDT
The fix for this has been tagged to F11 final and is now available in rawhide (and will be in F11).

Note You need to log in before you can comment on or make changes to this bug.